Tasks
List labels in a project
x-api-key<token>
In: header
Path Parameters
projectId*string
Query Parameters
limit?integer
Range
value <= 100Default
50offset?integer
Range
0 <= valueDefault
0search?string
Response Body
application/json
curl -X GET "https://example.com/projects/string/labels"{ "data": [ { "id": "string", "projectId": "string", "name": "string", "color": "string", "icon": "string", "description": "string" } ], "meta": { "total": 0, "limit": 0, "offset": 0 }}Soft-delete a project DELETE
Previous Page
List roles that can be assigned in a project GET
Workspace roles that can be task assignees in this project: roles with Manage any project, or Editor or Project manager access to the project. Sorted by rank (highest first), then name. Use `roleId` in `assigneeRoleIds`. Needs `PROJECTS_READ` or `TASKS_READ`.
Planeward Docs